{
  "component": true,
  "usingComponents": {
    "wrapper": "../components/wrapper/index",
    "experts-item": "../experts-item/expertsItem",
    "department-introduction": "../department-introduction/departmentIntroduction",
    "adc-tab": "@mas.io/adc-tab/es/index"
  }
}